Download the PHP library nelmio/security-bundle

On this page you can find all versions of the php package nelmio/security-bundle. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of security-bundle with dependencies

Version
Requires php Version >5.4
paragonie/random_compat Version ~1.0|~2.0|9.99.99
symfony/framework-bundle Version ~2.3|~v3.0|~4.0|~5.0
symfony/security-core Version ~2.3|~3.0|~4.0|~5.0
symfony/security-http Version ~2.3|~3.0|~4.0|~5.0
symfony/security-csrf Version ~2.3|~3.0|~4.0|~5.0
ua-parser/uap-php Version ^3.4.4

The package nelmio/security-bundle contains the following files

Loading the files please wait ....